.hide_me {
    display: none;
}

.mobile {
    display: none !important;
}

@media (max-width: 768px) {
    .desktop {
        display: none !important;
    }

    .mobile {
        display: block !important;
    }
}

.dark-bg {
    background: #000;
}

main {
    min-height: 480px;
}

main#dashboard {
    padding: 60px;
    height: 1080px;
}

form#gform_1 {
    min-height: 320px;
}

footer#page-footer {
    display: none !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 30px 0 !important;
}

h2 {
    font-size: 3rem;
}

#dashboard h1,
#dashboard h2{
    margin: 0 !important;
    color: #fff;
}

h3 {
    font-size: 2.5rem;
}

h3.w-text {
    padding: 15px 0 !important;
}

h4 {
    font-size: 2rem;
}

a,
a:hover,
a:visited,
.thanks-page a,
.thanks-page a:hover,
.thanks-page a:visited {
    text-decoration: none;
}

.page-head {
    background-size: cover;
    background-position: center;
}

.page-foot {
    margin-top: 60px;
}

.page-foot-content {
    padding: 30px 0;
}

.foot-left,
.foot-right {
    float: left;
}

.foot-right {
    margin: 4px 0 0 10px;
    color: #fff;
    font-size: 14px;
}

.darklayer {
    padding: 60px 0 90px 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.25);
}

@media (max-width: 768px) {
    .darklayer {
        padding: 20px 0 30px 0;
    }
}

.button {
    padding: 0.8em 1.8em !important;
}


/* /////////////////////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////////////////////// */


.acf-field-66fb8d972bf43 .acf-label {
    display: none;
}

#message.updated {
    color: #4b4;
    font-weight: bold;
}

@media (min-width: 1024px) {
    #single_melding_wrapper {
        padding: 90px 0;
        min-height: 1080px;
        font-size: 20px;
    }
}

#single_melding_wrapper > .container > .row > .col {
    padding: 10px;
    background: rgba(245, 245, 245, 0.85);
}

@media (min-width: 1024px) {
    #single_melding_wrapper > .container > .row > .col {
        padding: 30px;
    }
}

#single_melding_wrapper > .container > .row > .col#multi-melding {
    color: #444;
    background: #c5d1eb;
}

.acf-actions {
    text-align: left;
}

.acf-repeater > .acf-actions .acf-button {
    float: left !important;
}

.acf-repeater a[data-event="add-row"] {
    margin: 0 0 30px 0;
    padding: 20px 27px 22px 27px !important;
    font-size: 24px;
    font-weight: bold;
    text-decoration: none;
    border-radius: 50px;
}

.acf-repeater .acf-repeater a[data-event="add-row"] {
    margin: 0 0 30px 0;
    padding: 10px 19px 13px 19px !important;
    font-size: 24px;
    font-weight: bold;
    text-decoration: none;
    border-radius: 50px;
}

#single_melding_wrapper h1 {
    color: #4e738a;
}

button.switch-tmce,
button.switch-html,
.mce-toolbar {
    display: none !important;
}

#notities_wrapper {
    margin-top: 30px;
    padding-bottom: 30px;
    border-top: 2px dotted #999;
    border-bottom: 2px dotted #999;
}

#notities_wrapper input.button {
    margin-left: 16px;
}

#notities {
    padding: 0px 30px 0px 30px;
}

.notitie_holder {
    margin-bottom: 10px;
    padding: 13px 15px 9px 15px;
    background: #ddd;
    border-radius: 6px;
}

.notitie_holder.sentByService {
    margin-left: 20%;
    background: #cff;
}

.notitie_holder.sentByAdmin {
    margin-right: 20%;
}

.notitie_holder p {
    margin: 8px 0;
    margin-bottom: 5px !important;
    font-size: 18px;
    line-height: 20px;
}

.notitie_holder .notitie_datetime {
    font-size: 14px;
    font-style: italic;
    color: #299;
}

/*
#acf-form {
    margin-left: 20%;
    width: 79%;
}
*/

.acf-editor-wrap iframe {
    min-height: 160px !important;
    max-height: 160px !important;
}

.single_melding_foto {
    margin-top: 30px;
    border-radius: 10px;
}

#single_melding_footer img {
    display: block;
    width: 100%;
}


/* /////////////////////////////////////////////////////////////////// */
/* ///////////////////////// DASHBOARD /////////////////////////////// */


.splw-weather-title,
.lw-footer {
    display: none !important;
}


/* /////////////////////////////////////////////////////////////////// */
/* ///////////////////// SAFETY DAY 2025 QUIZ //////////////////////// */


#safety-day-2025-quiz {
    padding-bottom: 90px;
}

#safety-day-2025-quiz p.description {
    color: #ed5823;
}

#safety-day-2025-quiz .acf-field > .acf-label > label {
    font-size: 24px;
}

#safety-day-2025-quiz .acf-input ul li {
    margin: 10px 0;
}

#safety-day-2025-quiz .acf-input ul li label {
    display: block;
    margin: 0;
    padding: 20px;
    font-size: 20px;
    line-height: 30px;
    color: #fff;
    background: #b6bfc6;
    border-radius: 10px;
}

#safety-day-2025-quiz .acf-input ul li label.active {
    background: #0555a0;
}

#safety-day-2025-quiz .acf-input ul li label input {
    display: block;
    display: none;
}

#safety-day-2025-quiz .acf-input ul li label img {
    display: block;
    margin: -30px auto 0 auto;
    width: 200px;
    border-radius: 10px;
}

#safety-day-2025-quiz #score {
    font-size: 90px;
    font-weight: 900;
    color: #ed5823;
}
